.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.055000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.039000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.892000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.196708,0.000000,0.000000,0.245885,0,0);-ms-transform:matrix(0.196708,0.000000,0.000000,0.245885,0,0);-webkit-transform:matrix(0.196708,0.000000,0.000000,0.245885,0,0);}
.m0{transform:matrix(0.245885,0.000000,0.000000,0.245885,0,0);-ms-transform:matrix(0.245885,0.000000,0.000000,0.245885,0,0);-webkit-transform:matrix(0.245885,0.000000,0.000000,0.245885,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-1.300000px;}
.ls16{letter-spacing:-0.900000px;}
.ls21{letter-spacing:-0.640000px;}
.ls22{letter-spacing:-0.560000px;}
.ls1e{letter-spacing:-0.496000px;}
.ls1c{letter-spacing:-0.483200px;}
.ls1a{letter-spacing:-0.480000px;}
.ls1d{letter-spacing:-0.476800px;}
.ls14{letter-spacing:-0.420000px;}
.ls13{letter-spacing:-0.412000px;}
.lsa{letter-spacing:-0.400000px;}
.ls0{letter-spacing:-0.392000px;}
.lse{letter-spacing:-0.384000px;}
.ls1{letter-spacing:-0.380000px;}
.ls1b{letter-spacing:-0.358400px;}
.ls10{letter-spacing:-0.355200px;}
.ls11{letter-spacing:-0.348800px;}
.ls12{letter-spacing:-0.339200px;}
.lsf{letter-spacing:-0.336000px;}
.ls6{letter-spacing:-0.332800px;}
.lsb{letter-spacing:-0.329600px;}
.ls3{letter-spacing:-0.326400px;}
.lsd{letter-spacing:-0.323200px;}
.ls2{letter-spacing:-0.320000px;}
.ls5{letter-spacing:-0.316800px;}
.ls18{letter-spacing:-0.307200px;}
.ls7{letter-spacing:-0.299600px;}
.ls19{letter-spacing:-0.294400px;}
.ls9{letter-spacing:-0.288400px;}
.lsc{letter-spacing:-0.288000px;}
.ls8{letter-spacing:-0.282800px;}
.ls1f{letter-spacing:-0.280000px;}
.ls20{letter-spacing:-0.274400px;}
.ls17{letter-spacing:-0.002800px;}
.ls4{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-4.476800px;}
.wsf{word-spacing:-4.137600px;}
.ws11{word-spacing:-1.148800px;}
.ws13{word-spacing:-0.022400px;}
.ws1{word-spacing:-0.020000px;}
.wsb{word-spacing:-0.016000px;}
.ws0{word-spacing:-0.008000px;}
.ws15{word-spacing:-0.004000px;}
.ws5{word-spacing:-0.003200px;}
.ws2{word-spacing:0.000000px;}
.ws9{word-spacing:0.002800px;}
.ws6{word-spacing:0.003200px;}
.ws8{word-spacing:0.005600px;}
.ws3{word-spacing:0.006400px;}
.wsa{word-spacing:0.008400px;}
.ws4{word-spacing:0.009600px;}
.ws10{word-spacing:0.012000px;}
.ws7{word-spacing:0.012800px;}
.wsd{word-spacing:0.016000px;}
.ws12{word-spacing:0.020000px;}
.ws14{word-spacing:0.041600px;}
.wsc{word-spacing:29.900800px;}
._5{margin-left:-21.526400px;}
._6{margin-left:-4.476800px;}
._3{margin-left:-2.326800px;}
._1{margin-left:-1.027200px;}
._c{width:1.039600px;}
._b{width:2.237200px;}
._9{width:4.313600px;}
._d{width:8.358400px;}
._0{width:10.790400px;}
._2{width:12.140800px;}
._7{width:17.065600px;}
._4{width:19.206400px;}
._a{width:20.358400px;}
._8{width:21.542400px;}
.fc2{color:rgb(1,1,1);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:52.000000px;}
.y0{bottom:0.000000px;}
.y7b{bottom:8.579412px;}
.y37{bottom:9.918008px;}
.y4c{bottom:18.412540px;}
.y69{bottom:26.260100px;}
.y4b{bottom:26.674269px;}
.y4a{bottom:34.935309px;}
.y68{bottom:36.685615px;}
.y81{bottom:39.960800px;}
.y49{bottom:43.197037px;}
.y67{bottom:47.111129px;}
.y80{bottom:48.223217px;}
.y48{bottom:51.458765px;}
.y7f{bottom:56.484945px;}
.y66{bottom:56.553105px;}
.y47{bottom:60.704721px;}
.y7e{bottom:64.745985px;}
.y65{bottom:65.995080px;}
.y33{bottom:66.585597px;}
.y46{bottom:70.145910px;}
.y7d{bottom:73.008402px;}
.y64{bottom:75.437055px;}
.y32{bottom:77.011111px;}
.y45{bottom:79.587885px;}
.y63{bottom:84.879030px;}
.y31{bottom:87.436626px;}
.y44{bottom:89.029860px;}
.y62{bottom:94.321006px;}
.y30{bottom:97.862140px;}
.y43{bottom:99.456162px;}
.y61{bottom:103.762981px;}
.y2f{bottom:107.304115px;}
.yd{bottom:110.845544px;}
.y60{bottom:113.204956px;}
.y2e{bottom:117.729630px;}
.yc{bottom:119.106584px;}
.y5f{bottom:122.646932px;}
.yb{bottom:127.368313px;}
.y2d{bottom:128.155144px;}
.y20{bottom:129.533181px;}
.y5e{bottom:132.088907px;}
.y2c{bottom:137.597119px;}
.y1f{bottom:138.974369px;}
.y5d{bottom:141.530882px;}
.y1e{bottom:148.416344px;}
.y2b{bottom:149.006173px;}
.y5c{bottom:151.956397px;}
.y1d{bottom:157.858320px;}
.y5b{bottom:161.398372px;}
.y1c{bottom:167.300295px;}
.y5a{bottom:170.840347px;}
.y2a{bottom:172.217695px;}
.y1b{bottom:176.743057px;}
.y7a{bottom:177.351770px;}
.y59{bottom:181.265862px;}
.y29{bottom:181.659671px;}
.y1a{bottom:186.185033px;}
.y79{bottom:187.777284px;}
.y58{bottom:190.707837px;}
.y28{bottom:192.085185px;}
.y19{bottom:196.609760px;}
.ya{bottom:197.987108px;}
.y78{bottom:199.186337px;}
.y57{bottom:200.149812px;}
.y27{bottom:202.510700px;}
.y18{bottom:206.051735px;}
.y9{bottom:207.428297px;}
.y56{bottom:210.575327px;}
.y26{bottom:212.936214px;}
.y17{bottom:215.493711px;}
.y55{bottom:221.000841px;}
.y77{bottom:222.398647px;}
.y25{bottom:223.361728px;}
.y42{bottom:224.562335px;}
.y16{bottom:224.936473px;}
.y54{bottom:230.442816px;}
.y76{bottom:231.839835px;}
.y41{bottom:234.003523px;}
.y24{bottom:234.770782px;}
.y15{bottom:235.361987px;}
.y53{bottom:239.884792px;}
.y75{bottom:243.248594px;}
.y40{bottom:243.446285px;}
.y14{bottom:244.803176px;}
.y8{bottom:249.131141px;}
.y52{bottom:249.326767px;}
.y7c{bottom:253.498940px;}
.y3f{bottom:253.871800px;}
.y13{bottom:256.212328px;}
.y23{bottom:257.982600px;}
.y7{bottom:258.573116px;}
.y51{bottom:258.768742px;}
.y3e{bottom:263.313775px;}
.y74{bottom:266.458444px;}
.y12{bottom:268.014797px;}
.y6{bottom:268.015092px;}
.y22{bottom:268.408114px;}
.y50{bottom:269.194257px;}
.y3d{bottom:273.739289px;}
.y73{bottom:276.883172px;}
.y6e{bottom:276.883959px;}
.y5{bottom:277.457067px;}
.y21{bottom:279.816774px;}
.y4f{bottom:280.603900px;}
.y11{bottom:280.801100px;}
.y3c{bottom:283.181265px;}
.y72{bottom:287.309473px;}
.y6d{bottom:287.310260px;}
.y4{bottom:287.882581px;}
.y10{bottom:290.243075px;}
.y3b{bottom:292.623240px;}
.y71{bottom:296.750662px;}
.y6c{bottom:296.752235px;}
.y3{bottom:297.324557px;}
.yf{bottom:299.685051px;}
.y36{bottom:301.141967px;}
.y3a{bottom:302.065215px;}
.y4e{bottom:303.815030px;}
.y6b{bottom:306.194211px;}
.y70{bottom:307.176176px;}
.y2{bottom:308.733217px;}
.ye{bottom:309.127026px;}
.y39{bottom:311.507191px;}
.y35{bottom:312.446962px;}
.y4d{bottom:315.224673px;}
.y6f{bottom:316.618938px;}
.y6a{bottom:316.620512px;}
.y1{bottom:320.535686px;}
.y38{bottom:321.932705px;}
.y34{bottom:323.751367px;}
.ha{height:19.600000px;}
.h6{height:22.904000px;}
.h5{height:23.352000px;}
.h8{height:25.956000px;}
.h4{height:26.176000px;}
.h3{height:26.688000px;}
.h9{height:30.024000px;}
.h2{height:33.360000px;}
.h7{height:43.368000px;}
.h1{height:339.812757px;}
.h0{height:339.911111px;}
.w2{width:706.672840px;}
.w1{width:896.004115px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xe{left:8.851655px;}
.xd{left:10.818930px;}
.x5{left:14.753086px;}
.x6{left:23.205228px;}
.xa{left:32.904891px;}
.x7{left:97.280573px;}
.x8{left:100.591461px;}
.x11{left:141.013934px;}
.x9{left:184.329979px;}
.x3{left:246.705045px;}
.x4{left:255.157974px;}
.x1{left:486.094527px;}
.xf{left:491.881867px;}
.x2{left:494.546668px;}
.xb{left:727.286835px;}
.xc{left:735.738977px;}
.x10{left:888.644292px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-1.762343pt;}
.ls16{letter-spacing:-1.220084pt;}
.ls21{letter-spacing:-0.867615pt;}
.ls22{letter-spacing:-0.759163pt;}
.ls1e{letter-spacing:-0.672402pt;}
.ls1c{letter-spacing:-0.655049pt;}
.ls1a{letter-spacing:-0.650711pt;}
.ls1d{letter-spacing:-0.646373pt;}
.ls14{letter-spacing:-0.569372pt;}
.ls13{letter-spacing:-0.558527pt;}
.lsa{letter-spacing:-0.542259pt;}
.ls0{letter-spacing:-0.531414pt;}
.lse{letter-spacing:-0.520569pt;}
.ls1{letter-spacing:-0.515146pt;}
.ls1b{letter-spacing:-0.485864pt;}
.ls10{letter-spacing:-0.481526pt;}
.ls11{letter-spacing:-0.472850pt;}
.ls12{letter-spacing:-0.459836pt;}
.lsf{letter-spacing:-0.455498pt;}
.ls6{letter-spacing:-0.451160pt;}
.lsb{letter-spacing:-0.446822pt;}
.ls3{letter-spacing:-0.442484pt;}
.lsd{letter-spacing:-0.438146pt;}
.ls2{letter-spacing:-0.433808pt;}
.ls5{letter-spacing:-0.429469pt;}
.ls18{letter-spacing:-0.416455pt;}
.ls7{letter-spacing:-0.406152pt;}
.ls19{letter-spacing:-0.399103pt;}
.ls9{letter-spacing:-0.390969pt;}
.lsc{letter-spacing:-0.390427pt;}
.ls8{letter-spacing:-0.383377pt;}
.ls1f{letter-spacing:-0.379582pt;}
.ls20{letter-spacing:-0.371990pt;}
.ls17{letter-spacing:-0.003796pt;}
.ls4{letter-spacing:0.000000pt;}
.wse{word-spacing:-6.068967pt;}
.wsf{word-spacing:-5.609131pt;}
.ws11{word-spacing:-1.557369pt;}
.ws13{word-spacing:-0.030367pt;}
.ws1{word-spacing:-0.027113pt;}
.wsb{word-spacing:-0.021690pt;}
.ws0{word-spacing:-0.010845pt;}
.ws15{word-spacing:-0.005423pt;}
.ws5{word-spacing:-0.004338pt;}
.ws2{word-spacing:0.000000pt;}
.ws9{word-spacing:0.003796pt;}
.ws6{word-spacing:0.004338pt;}
.ws8{word-spacing:0.007592pt;}
.ws3{word-spacing:0.008676pt;}
.wsa{word-spacing:0.011387pt;}
.ws4{word-spacing:0.013014pt;}
.ws10{word-spacing:0.016268pt;}
.ws7{word-spacing:0.017352pt;}
.wsd{word-spacing:0.021690pt;}
.ws12{word-spacing:0.027113pt;}
.ws14{word-spacing:0.056395pt;}
.wsc{word-spacing:40.534976pt;}
._5{margin-left:-29.182233pt;}
._6{margin-left:-6.068967pt;}
._3{margin-left:-3.154323pt;}
._1{margin-left:-1.392522pt;}
._c{width:1.409332pt;}
._b{width:3.032857pt;}
._9{width:5.847726pt;}
._d{width:11.331053pt;}
._0{width:14.627990pt;}
._2{width:16.458658pt;}
._7{width:23.134956pt;}
._4{width:26.037128pt;}
._a{width:27.598835pt;}
._8{width:29.203923pt;}
.fs2{font-size:37.958159pt;}
.fs1{font-size:43.380753pt;}
.fs4{font-size:48.803347pt;}
.fs0{font-size:54.225941pt;}
.fs3{font-size:70.493724pt;}
.y0{bottom:0.000000pt;}
.y7b{bottom:11.630667pt;}
.y37{bottom:13.445333pt;}
.y4c{bottom:24.960933pt;}
.y69{bottom:35.599467pt;}
.y4b{bottom:36.160933pt;}
.y4a{bottom:47.360000pt;}
.y68{bottom:49.732800pt;}
.y81{bottom:54.172800pt;}
.y49{bottom:58.560000pt;}
.y67{bottom:63.866133pt;}
.y80{bottom:65.373733pt;}
.y48{bottom:69.760000pt;}
.y7f{bottom:76.573733pt;}
.y66{bottom:76.666133pt;}
.y47{bottom:82.294267pt;}
.y7e{bottom:87.772800pt;}
.y65{bottom:89.466133pt;}
.y33{bottom:90.266667pt;}
.y46{bottom:95.093200pt;}
.y7d{bottom:98.973733pt;}
.y64{bottom:102.266133pt;}
.y32{bottom:104.400000pt;}
.y45{bottom:107.893200pt;}
.y63{bottom:115.066133pt;}
.y31{bottom:118.533333pt;}
.y44{bottom:120.693200pt;}
.y62{bottom:127.866133pt;}
.y30{bottom:132.666667pt;}
.y43{bottom:134.827600pt;}
.y61{bottom:140.666133pt;}
.y2f{bottom:145.466667pt;}
.yd{bottom:150.267600pt;}
.y60{bottom:153.466133pt;}
.y2e{bottom:159.600000pt;}
.yc{bottom:161.466667pt;}
.y5f{bottom:166.266133pt;}
.yb{bottom:172.666667pt;}
.y2d{bottom:173.733333pt;}
.y20{bottom:175.601467pt;}
.y5e{bottom:179.066133pt;}
.y2c{bottom:186.533333pt;}
.y1f{bottom:188.400400pt;}
.y5d{bottom:191.866133pt;}
.y1e{bottom:201.200400pt;}
.y2b{bottom:202.000000pt;}
.y5c{bottom:205.999467pt;}
.y1d{bottom:214.000400pt;}
.y5b{bottom:218.799467pt;}
.y1c{bottom:226.800400pt;}
.y5a{bottom:231.599467pt;}
.y2a{bottom:233.466667pt;}
.y1b{bottom:239.601467pt;}
.y7a{bottom:240.426667pt;}
.y59{bottom:245.732800pt;}
.y29{bottom:246.266667pt;}
.y1a{bottom:252.401467pt;}
.y79{bottom:254.560000pt;}
.y58{bottom:258.532800pt;}
.y28{bottom:260.400000pt;}
.y19{bottom:266.533733pt;}
.ya{bottom:268.400933pt;}
.y78{bottom:270.026667pt;}
.y57{bottom:271.332800pt;}
.y27{bottom:274.533333pt;}
.y18{bottom:279.333733pt;}
.y9{bottom:281.199867pt;}
.y56{bottom:285.466133pt;}
.y26{bottom:288.666667pt;}
.y17{bottom:292.133733pt;}
.y55{bottom:299.599467pt;}
.y77{bottom:301.494400pt;}
.y25{bottom:302.800000pt;}
.y42{bottom:304.427600pt;}
.y16{bottom:304.934800pt;}
.y54{bottom:312.399467pt;}
.y76{bottom:314.293333pt;}
.y41{bottom:317.226533pt;}
.y24{bottom:318.266667pt;}
.y15{bottom:319.068133pt;}
.y53{bottom:325.199467pt;}
.y75{bottom:329.759600pt;}
.y40{bottom:330.027600pt;}
.y14{bottom:331.867067pt;}
.y8{bottom:337.734267pt;}
.y52{bottom:337.999467pt;}
.y7c{bottom:343.655467pt;}
.y3f{bottom:344.160933pt;}
.y13{bottom:347.333867pt;}
.y23{bottom:349.733733pt;}
.y7{bottom:350.534267pt;}
.y51{bottom:350.799467pt;}
.y3e{bottom:356.960933pt;}
.y74{bottom:361.224000pt;}
.y12{bottom:363.333867pt;}
.y6{bottom:363.334267pt;}
.y22{bottom:363.867067pt;}
.y50{bottom:364.932800pt;}
.y3d{bottom:371.094267pt;}
.y73{bottom:375.356267pt;}
.y6e{bottom:375.357333pt;}
.y5{bottom:376.134267pt;}
.y21{bottom:379.333200pt;}
.y4f{bottom:380.400267pt;}
.y11{bottom:380.667600pt;}
.y3c{bottom:383.894267pt;}
.y72{bottom:389.490667pt;}
.y6d{bottom:389.491733pt;}
.y4{bottom:390.267600pt;}
.y10{bottom:393.467600pt;}
.y3b{bottom:396.694267pt;}
.y71{bottom:402.289600pt;}
.y6c{bottom:402.291733pt;}
.y3{bottom:403.067600pt;}
.yf{bottom:406.267600pt;}
.y36{bottom:408.242667pt;}
.y3a{bottom:409.494267pt;}
.y4e{bottom:411.866400pt;}
.y6b{bottom:415.091733pt;}
.y70{bottom:416.422933pt;}
.y2{bottom:418.533733pt;}
.ye{bottom:419.067600pt;}
.y39{bottom:422.294267pt;}
.y35{bottom:423.568267pt;}
.y4d{bottom:427.333867pt;}
.y6f{bottom:429.224000pt;}
.y6a{bottom:429.226133pt;}
.y1{bottom:434.533733pt;}
.y38{bottom:436.427600pt;}
.y34{bottom:438.893067pt;}
.ha{height:26.570711pt;}
.h6{height:31.049774pt;}
.h5{height:31.657105pt;}
.h8{height:35.187213pt;}
.h4{height:35.485456pt;}
.h3{height:36.179548pt;}
.h9{height:40.701992pt;}
.h2{height:45.224435pt;}
.h7{height:58.791766pt;}
.h1{height:460.666667pt;}
.h0{height:460.800000pt;}
.w2{width:958.000000pt;}
.w1{width:1214.666667pt;}
.w0{width:1296.000000pt;}
.x0{left:0.000000pt;}
.xe{left:11.999733pt;}
.xd{left:14.666667pt;}
.x5{left:20.000000pt;}
.x6{left:31.458133pt;}
.xa{left:44.607467pt;}
.x7{left:131.878267pt;}
.x8{left:136.366667pt;}
.x11{left:191.165333pt;}
.x9{left:249.886667pt;}
.x3{left:334.445333pt;}
.x4{left:345.904533pt;}
.x1{left:658.973333pt;}
.xf{left:666.818933pt;}
.x2{left:670.431467pt;}
.xb{left:985.945333pt;}
.xc{left:997.403467pt;}
.x10{left:1204.689333pt;}
}
